<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
AckPolicy..::.QUORUM Field
AckPolicy Class See Also Send Feedback

The master should wait until it has received acknowledgements from the minimum number of electable peers sufficient to ensure that the effect of the permanent record remains durable if an election is held (where "electable peer" means a client capable of being subsequently elected master of the replication group). This is the default acknowledgement policy.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public static AckPolicy QUORUM

Visual Basic (Declaration)

    Public Shared QUORUM As AckPolicy

Visual C++

    public:
    static AckPolicy^ QUORUM

# See Also

AckPolicy Class
BerkeleyDB Namespace